Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236752 - Changes to Theme Preferences -> Customize.. -> Controls don't take effect
Summary: Changes to Theme Preferences -> Customize.. -> Controls don't take effect
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC7Blocker 236296
TreeView+ depends on / blocked
 
Reported: 2007-04-17 15:06 UTC by Yanko Kaneti
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-18 03:44:29 UTC


Attachments (Terms of Use)

Description Yanko Kaneti 2007-04-17 15:06:28 UTC
Description of problem:
Changes to Theme Preferences -> Customize.. -> Controls don't take effect

Version-Release number of selected component (if applicable):
2.18.0-9.fc7

How reproducible:
always

Steps to Reproduce:
1. Start gnome-theme-manager
2. Change the controls theme under Customize... -> Controls
  
Actual results:
The gnome-theme-manager dialog controls don't change their theme according to
your choice. Also the change doesn't affect other open gnome windows.

Comment 1 Yanko Kaneti 2007-04-17 15:11:22 UTC
Rebuilding without the control-center-2.18.0-be-more-async.patch fixes the
problem here.


Comment 2 Ray Strode [halfline] 2007-04-18 03:44:29 UTC
Should be fixed in tomorrow's rawhide (and test4).


Note You need to log in before you can comment on or make changes to this bug.